/* Reset Elements */
body, h1, h2, h3, h4, h5, h6, p, ol, ul, form, blockquote { padding: 0; margin: 0; }
.clear { clear: both; }
img { border: 0; }

.main_container { margin: 10px auto 2px auto; width: 980px; font-size: 12px; font-family: Verdana, Helvetica, sans-serif; }
.main_container a { color: #04759D; text-decoration: none; }
.main_container a:hover { text-decoration: underline; }
.hidden { display: none; }

.main_container h1 { float: left; font-weight: bold; font-size: 23px; color: #0F5169; }
.main_container h2 { margin: 8px 0 0 14px; float: left; font-weight: bold; font-size: 15px; color: #A97D24; }
.main_container p { margin: 3px 0; }

#Page_Content { margin: 0 auto; width: 100%!important; max-width: 100%!important; height: auto; overflow: visible; }

.bread_t { margin: 10px 0 0; border-top: 1px solid #b3b9bd; padding: 3px 0 6px; color: #000; width: 980px; border-bottom: 1px solid #b3b9bd; margin-bottom: 10px; }
.bread_t a,
.bread_t a:visited { padding: 0 5px; text-decoration: underline; }
.bread_b { margin: 10px 0 0; border-top: 1px solid #b3b9bd; padding: 3px 0 6px; color: #000; width: 980px; }
.bread_b a, .bread_b a:visited { padding: 0 5px; text-decoration: underline; }
.gold a, .gold a:link, .gold a:visited { font-weight: bold; color: #a17d31; text-decoration: underline;  padding: 0 5px; }
.sort_fields_wrapper { float: left; margin: 10px 7px 0; }
.listings_util_wrapper { margin-bottom: 10px; }
.blue_button_util { float: right; margin-top: 12px; }
.red { color: #FF0000; }
.float_left { float: left; }
select .dropdown { width: 84px; height: 20px; margin-bottom: 5px; }
.feedback_row { margin: 0 0 10px; }
.bold_red { color: #FF0000; font-size: 14px; padding: 0 0 10px; margin: 5px 0; }
ul.otherlinks li { font-size: 11px; }
.result_comment { float: left; width: 400px; }
.col { float: left; width: 800px; margin: 0 10px 10px 0; }
#left_col { float: left; width: 152px; height: auto; margin: 0 12px 5px 0; }
#categ_col, #advSearch_link { width: 100%; height: auto; padding: 0 4px; border: 1px solid #cbcbcb; }
#categ_col_disp { width: 100%; height: auto; padding: 0 4px; border: 1px solid #cbcbcb; }
#advSearch_link{ margin: 0 0 5px; }
#advSearch_link p{ margin: 5px 1px 5px 2px; }
#advSearch_link a:link, #advSearch_link a:visited { color: #04759d; font-size: 14px; font-weight: bold; text-decoration: none; }
#advSearch_link a:hover { color: #04759d; font-size: 14px; font-weight: bold; text-decoration: underline; }
#resultrows_wrapper { float: left; width: 625px; }
.resultrows_wrapper { float: left; width: 625px; margin: -13px 0 0 7px; }
p.narrow_by { margin: 3px 0 10px 3px; color: #a17d31; font-size: 13px; font-weight: bold; }

p.major_cat {
 margin: 3px 0 9px 3px;
 font-size: 11px;
 font-weight: bold;
}

p.major_cat_gold { margin: 3px; font-size: 11px; font-weight: bold; color: #a17d31; }
p.major_cat a:link { text-decoration: none; }
p.major_cat a:hover { text-decoration: underline; }
ul.minor_cat {
 margin-left: 7px;
 margin-bottom: 15px;
 font-size: 11px;
 list-style-type: none;
}

ul.minor_cat li {
 margin: 7px 0;
}

ul.minor_cat li.active { color: #a17d31; font-weight: bold; }
.major_minor { font-weight: bold; }
.web_id { margin: 2px 0 10px; }
.categs { float: left; width: 300px; }
.categs ul { margin: 20px; }
.categs ul.categs_sub { margin: 3px 0 5px 14px; list-style-image: url('/static/classifieds/merchandise/img/dash.gif'); font-size: 11px; }
.description { font-weight: bold; margin-bottom: 2px; }
.more_text { padding-bottom: 12px; }
.right_rail { float: right; }
.right_rail_160 { float: right; width: 160px; }
.right_rail_300 { float: right; width: 300px; }
.adtext_pad { padding: 4px 8px; _padding:2px 4px 4px 8px; }
.pub_data {  margin: 0; padding: 9px 0 9px 5px; font-size: 10px; float: left; width: 400px; }
.pub_data2 {  margin: 0; padding: 9px 9px 0 9px; font-size: 10px; }
#internal_column_right { float: right; display: inline; padding: 12px 6px; width: 152px; }
#internal_column_left { float: left; width: 500px; margin-top: 5px; }
.util_btn_jar { float: right; width: 124px; }
.util_btn_jar img { margin: 0 0 5px; }
.column { float: left; padding: 0 1px 5px; }
/* BEGIN: fix for IE6 disappearing button */
.util_btn_jar a { display: block; height: 19px; margin: 2px; overflow: hidden; width: 124px; }
.util_btn_jar a.tall { display: block; height: 32px; margin: 2px; overflow:hidden; width: 124px; }
.buttonSave { background: transparent url('/static/classifieds/merchandise/img/btn_savelisting.png') no-repeat scroll 0pt; }
.buttonSaveRemove {
background:transparent url('/static/classifieds/merchandise/img/btn_removelisting.png') no-repeat scroll 0pt;
}
.buttonSaveRemoveAlt { background: transparent url('/static/classifieds/merchandise/img/btn_removesavedlisting.jpg') no-repeat scroll 0pt; }
/* END: fix for IE6 disappearing button */

.300 { width: 300px; }
.160 { width: 160px; }
.85 { width: 85px; }
.152 { width: 152px; }
.245 { width: 245px; }
input.refine { width: 265px; }
.btn_search_jar { padding-top: 3px; width: 493px; text-align: center; }
.result_num { width: 30px; height: 12px; }
#label_placead { width: 300px; height: 26px; background-image:url('/static/classifieds/merchandise/img/bg_place_ad_300.gif'); padding-top: 2px; }
#label_placead .label { font-weight: bold; font-size: 18px; color: #0F5169; padding: 0 0 0 6px; }
#label_findabiz { width: 300px; height: 26px; background-image: url('/static/classifieds/merchandise/img/bg_findabiz_300.gif'); padding-top: 2px; }
#label_findabiz .label { font-weight: bold; font-size: 18px; color: #A97D24; margin: 0 0 0 6px; }
/* search_paper_print */
#search_paper_print { font-size: 12px; width: 680px; height: auto; }
#search_paper_print #mast_print { float: left; width: 320px; height: 100%; white-space: nowrap; border-bottom: 1px solid Gray; margin-top: 12px; }
#search_paper_print #mast_print H1 { margin-top: 30px; float: left; font-weight: bold; font-size: 23px; letter-spacing: -1px; color: #0F5169; }
#search_paper_print #mast_print H2 { margin: 0; float: left; font-weight: bold; font-size: 15px; letter-spacing: -1px; color: #A97D24; }
/*for the tabled masthead - solves the printing problem in IE6 */
#masthead H1 { margin: 0; font-weight: bold; font-size: 23px; letter-spacing: -1px; color: #0F5169; }
#masthead H2 { margin: 0; font-weight: bold; font-size: 15px; letter-spacing: -1px; color: #A97D24; }
/* search_paper_print */
.sub { float: left; font-weight: bold; font-size: 15px; letter-spacing: -1px; color: #A97D24; }
.thumb_jar { margin-bottom: 3px; padding-bottom: 4px; height: auto; }
.thumbnail { float: left; width: 81px; padding-top: 3px; }
.thumbnail img { border: 1px solid #000; }
.photo { margin: 0 5px 5px 0; }
.photo img { border: 1px solid #000000; }
.nophoto { margin: 0 5px 5px 0; }
.searchbox { width: 670px; background-color: #ffcc7b; border-top: 1px solid #e49b28; border-bottom: 1px solid #e49b28; margin-bottom: 10px; }
.searchbox .searchimg { position: relative; top: 4px; }
.searchbox .label { font-weight: bold; font-size: 14px; margin: 0 0 6px; }
.searchbox .orange { margin: 7px 0 7px; font-size: 14px; font-weight: bold; color: #b13a0e; }
.searchbox .orange2 { margin: 1px 0 10px; font-size: 14px; font-weight: bold; color: #b13a0e; }

.searchbox .dbox {
 float: left;
 margin: 7px 6px 7px 0;
 width: 320px;
}

.searchbox .dbox .last { float: left; margin-right: 0; }

.searchbox .dbox select option {
 white-space: normal;
 padding: 4px;
 background: White;
}

.searchbox .dbox select option:nth-child(odd) {
 background-color: #F0F0F0;
}

.searchbox .add { margin: 0 auto 3px; }
.searchbox .advanced_search { margin-bottom: 10px; }
.searchbox .advanced_search .left { width: 115px; height: 20px; }
.searchbox .top { background-color: #ffba4e; border-bottom: 9px solid #fff; padding: 8px 5px 1px 5px; }
.searchbox .mid { border-bottom: 1px solid #fff; padding: 2px 5px 8px; margin-top: 2px; }
.searchbox .btm { padding: 8px 5px 8px; }

.searchbox .criteria {
 float: left;
 margin: 7px 0 7px;
 width: 210px;
 font-size: 12px;
 font-weight: bold;
}

.bold_orange { color: #ff8c04; font-weight: bold; }

label { font-weight: bold; z-index: 0; }
.result { margin: 0 0 10px; padding-bottom: 6px; font-size: 11px; background-color: #f5f4f0; border: 1px solid #e3e2e0; }
.result_box { padding: 5px; }
.result .getquote_button { margin: 5px 0 0; }
.result .photo { float: left; margin: 0 5px 5px 0; }
.result .photo_with_video img { float: left; margin: 0 5px 5px 0; }
.result .photo_with_video img.has_video { float: none; }
.result .title { float: left; width: 70px; font-weight: bold; }
.result .titleinfo { float: left; }
.result .titleinfo div { padding-top: 2px; }
.result .cert img { float: left; margin-top: 6px; }
.result .button { float: right; width: 124px; }
.result .button img { margin: 0 0 5px; }
.result .stripe { margin: 5px 0 0; padding: 5px; font-size: 11px; }
.result .stripe img { float: right; border: none; }
.result .stripe_logo img { float: left; }
.result .stripe_logo { float: left; margin: 0 5px 0 0; width: 140px; }
.result .stripe .contactinfo { float: left; width: 200px; }
.result .stripe a,
.stripe a:visited { font-size: 11px; text-decoration: underline; }
.result dl { margin: 0; padding: 0; }
.result dl dd { margin-left: 60px; }
.product { width: 140px; float: left; }
.product_info { width: 340px; float: left; }
.col2 { float: left; width: 160px; margin: 0 10px 0 0; }
.colone2 { float: left; width: 670px; margin: 0 10px 0 0; }
.colone23 { width: 980px; margin-bottom: 10px; }
.mast { border-bottom: 1px solid #ffffff; }
.sub { padding: 3px 10px 7px 7px; font-size: 12px; }
.bold a:visited { color: #01709f; font-weight: bold; }
.bold { color: #01709f; font-size: 10px; }
.info { float: right; background-color: #deebf0; border-bottom: 1px solid #c5d8e2; font-size: 11px; margin-bottom: 10px; }
.info .left { float: left; margin: 2px 10px; }
.info .right { float: right; }
.info a,
.info a:visited { font-size: 11px; color: #165a88; text-decoration: none; font-weight: bold; }
.info a:hover { font-size: 11px; color: #165a88; text-decoration: underline; font-weight: bold; }
.fab { float: right; background-color: #fefad6; border-bottom: 1px solid #eae1bc; margin-bottom: 10px; }
.fab .left { float: left; margin: 2px 0; }
.fab img { vertical-align: top; }
.fab a,
.fab a:visited { font-size: 11px; color: #145d88; font-weight: bold; text-decoration: none; }
.content { font-size: 10px; font-weight: bold; color: Black; padding: 6px; }
.content span { font-size: 9px; font-weight: normal; color: #145d88;  }
.content ul { margin: -12px 0 0 8px; list-style: none; font-size: 11px; font-weight: bold; }
.content li a,
.content li a:link { white-space: normal; text-decoration: none; }
.content li a:hover { text-decoration: underline; }

.image_submit { position: relative; top: 4px; }
.data_value { float: left; width: 50%; }
.data_left_link { float: left; width: 100px; }
dt { float: left; font-weight: bold; }
dd { margin-left: 100px; }
.guide_search { width: 670px; background: #f4f3ef; font-size: 11px; border-top: 1px solid #e9e7db; border-bottom: 1px solid #e9e7db; float: left; }
.guide_search a { color: #01709f;  }
.guide_search a:visited { color: #01709f;  }
.guide_search .masthead { border-bottom: 1px solid #e9e7db; }
.divider { background-color: #FFFFFF; }
.greybar { height: 2px; background-color: #f4f3ef; }
form, input, select { font-size: 11px; }
.search_nav_options { height: 22px; padding: 6px; border-bottom: 1px solid #c5c4c1; }
.result_count_search { float: left; bottom: 0; padding-top: 10px; background-color: #f4f3ef; }
.result_pagination_search { float: left; width: 294px; margin-top: -4px; text-align: right; font-size: 11px; }
.result_pagination_search input { padding-top: 0; font-size: 11px; }
.result_pagination_submit { position: relative; top: 4px; }
.btn_back_results { float: left; width: 193px; }
.btn_saved_results { float: right; width: 160px; height: 20px; }
.model_profile { padding: 0 0 6px 6px; }
.search_contact { float: left; width: 173px; }
.search_image { padding: 0 0 8px; }
.data_label_search { float: left; width: 245px; padding: 1px 0; font-weight: bold; }
.data_label_search2 { width: 370px; padding: 1px 0; }
.data_value_search { float: left; width: 150px; padding: 1px 0; }
.data_graphic { padding: 4px 0; }
ul.grey_list { margin: 5px; padding: 0; }
ul.grey_list li {list-style-type: none; }
ul.blue_disk { margin: 5px; padding: 0; }
ul.blue_disk li { list-style-type: none; }
ul.blue_disk span { color: #01709f; }
.inner_black { color: #000; }
.details_head { font-size: 18px; margin: 0 0 3px; }
.buyer_options { float: right; width: 124px; padding: 2px; }
.quote_form { padding: 0; background-color: #bad2dc; }
textarea { font-size: 11px; }
label .thankyou { font-size: 19px; font-weight: bold; }
.thankyou_results { padding: 6px; background-color: #ebffaa; border-bottom: 1px solid #cdcc85; }
.grey_hilights_paper { background-color: #e3e2dd; border-bottom: 1px solid #c5c4c1; }
.grey_hilights_paper span { color: #01709f; }
.bg_white { background-color: #fff; }
.result_nav { padding: 5px 5px 5px 5px; border-top: 1px solid #e7e7db; }
.result_nav form { font-size: 12px; }
.result_count { float: left ; padding-top: 4px; }
.result_pagination { float: right; }
.result_pagination input { padding-top: 0; }
.result_pagination a { text-decoration: underline; }
.result_pagination form { margin: 0; padding: 0; }
.sitemap_item { padding: 4px 0; }
.sitemap_item a { color: #01709f; text-decoration: none; }
.sitmap_item a:hover { text-decoration: underline; color: #01709f; }
.print_search { width: 100%; font-size:  11px; }
.print_mast { margin: 0 10%; height:90px; }
.print_mast_right { padding-top: 40px; margin-bottom: 0; height:48px; border-bottom: 1px solid #ccc; }
.grey_hilights { width:500px; margin-top: 5px; background-color: #e3e2dd; border-bottom: 1px solid #c5c4c1; float: left; }
.grey_hilights_print{ width: 500px; margin-top: 5px; background-color: #e3e2dd; border-bottom: 1px solid #c5c4c1; }
.profile_image_menu { color: #01709f; }
.profile_image_menu img { border: none; }
.stockphoto { position: relative; }
.stock2 { position: absolute; z-index: 0; top: 1px; left: 1px; background: url('/static/classifieds/merchandise/img/stock_photo.gif') top left no-repeat; }
.stock2 img { border: none; }

/* Ads Specific */
.Leaderboard	{ width: 980px; text-align: center; padding-bottom: 6px; }
.Rectangle { float: right; margin-top: 10px; margin-bottom: 10px; }
.RectangleBelow { float: right; margin-top: 10px; margin-bottom: 10px; }
.SkyScraper2 { margin: 0 0 10px; }
.SkyScraper3 { margin: 0 0 10px;  }
.Tile4 { margin: 0 0 10px; }

/*Business Listings Box */
#bl_box { float: left; background-color: #fffadd; margin: 0 0 4px; height: auto; font-size: 10px; color: #000; }
.wide {width: 300px;}
.narrow {width: 160px;}
.bl_mast { background: url('/static/classifieds/merchandise/img/bizlistings_header_bkg.jpg') repeat-x; border-bottom: 1px solid #E5D591; }
.bl_main { padding: 4px 5px 0; }
.bl_main span { font-weight: bold; }
.bl_form { margin-top: 4px; }
.bl_keyword_input, .bl_location_input { background-color: White; width: 138px; margin-bottom: 4px; font-size: 9px; }
.bl_keyword_input { float: left; }
.bl_location_input { float: right;}
div.narrow .bl_keyword_input, div.narrow .bl_location_input { float: left; width: 146px;}

div.narrow .bl_form_search { text-align: center; }
.bl_form_search { clear: both; text-align: right; margin: 0 0 4px; }
.bl_footlink { padding: 3px 5px 3px 20px; background-color: #fdf3b5; color: #01709f; border-top: 1px solid #F2E490; border-bottom: 1px solid #D0C492; font-size: 10px; font-weight: bold; }
.bl_footlink a {color: #01709f; text-decoration: none; }
.bl_footlink a:hover { text-decoration: underline; }

#view_control { float: left; margin: 8px 0 0; padding-top: 9px; color: #767674; width: 100%; }
#view_control .active_view { font-weight: bold; color: #A97D24; text-decoration: none; cursor: text; }
#printer_holder { float: right; margin: -10px 0 0 0; vertical-align: top; }
#printer_holder IMG { margin: 2px 12px 0 0; cursor: pointer; }
#printer_holder A { font-size: 12px; position: relative; top: -7px; }
#printer_holder_saved { float: right; margin: -21px 9px 0 0; vertical-align: top; }
#printer_holder_saved IMG { margin: 2px 12px 0 0; cursor: pointer; }
#printer_holder_saved A { font-size: 11px; position: relative; top: -7px; }
#printer_holder_listings { float: right; margin: 0 0 0 12px; vertical-align: top; }
#printer_holder_listings IMG { margin: 2px 12px 0 0; cursor: pointer; }
#printer_holder_listings A { font-size: 11px; position: relative; top: -7px; }

#back_to_original { height: 27px; }

/* Garage-Specific */

.viewmobile { margin: 0 0 7px 0; vertical-align: top; }
.viewmobile IMG { margin: 2px 5px 0 0; cursor: pointer; }
.viewmobile A { position: relative; top: -10px; font-size: 11px; font-weight: bold; }

.btn_seesavedgarage { float: right; height: 20px; }
#middle_column { float: left; width: 630px; margin-left: 6px; }
#listingview { float: left; width: 630px; height: 40px; vertical-align: top; }
.drive_tour_add { background: url('/static/classifieds/merchandise/img/icon_car_blue.gif'); background-position: left; background-repeat: no-repeat; padding: 0 0 0 18px; white-space: nowrap; }
.drive_tour_remove { background: url('/static/classifieds/merchandise/img/icon_car_green.gif'); background-position: left; background-repeat: no-repeat; padding: 0 0 0 18px; white-space: nowrap; color: #53800a; }
.garage_result_pagination { float: right; text-decoration: none; font-weight: bold;  text-align: right; }
.garage_result_count { float: left; }
.result_nav_bottom { font-size: 12px; line-height: 20px; *line-height: 30px; }
.garage_listings_util_wrapper { margin: 10px 0; width: inherit; height: 20px; }
.garage_sort_fields_wrapper { float: left; margin: 0 12px 10px 10px; }
#mapquest_wrapper { margin-top: 15px; width: 630px; height: 600px; background-image:url('/static/classifieds/merchandise/img/garagesale_map.jpg'); border: 1px solid Gray; }
#driving_route_wrapper { margin-top: 15px; width: 636px; height: 459px; background-image:url('/static/classifieds/merchandise/img/mapquest_drivetour.gif'); border: 1px solid Gray; }

/* START: Used By tourdirections_garage.ssf */
#garage_view_control { float: left; font-size: 11px; margin-bottom: 4px; }
#garage_view_control A { font-size: 11px; font-weight: bold; }
#icon_page { float: left; margin-right: 5px; }
#notes { width: auto; height: 90px; margin-top: 2px; }
#notes_field { width: 98%; height: 97%; background-color: #FFFFCC; border: 1px solid Gray; padding: 2px 0 0 3px; color: Gray; overflow: hidden; }

.directions { float: left; margin-top: 7px; font-weight: bold; width: 330px; }
.distance { float: left; margin-top: 7px; font-weight: bold; }
.row { width: 460px; float: left; vertical-align: top; clear: left; margin-bottom: 13px; padding: 2px; }
.drive_info { float: left; width: 465px; height: 90px; margin-bottom: 7px; }

.directions_list { width: 460px; float: left; margin: 0 0 10px; }
.directions_list .stat { margin-bottom: 20px; }
.directions_list .rightinfo { margin-top: 10px; }
.directions_list .number { float: left; width: 18px; margin-right: 4px; font-weight: bold; }
.directions_list .dir { float: left; width: 310px; margin-right: 5px; }
.directions_list .dist { float: left; }

.totals { margin: 0; }
.totals .dir { float: left; width: 310px; margin-right: 20px; }

.driveOverview { float: left; margin: 20px 0 5px 0; width: 450px; color: #667C79; }

.driveFromTo { float: left; width: 210px;  padding: 5px 0 0 0; }
.driveFromTo .label { float: left; font-weight: bold; color: #667C79; margin: 0; padding: 0 7px 20px 0; text-align: right; }
.driveFromTo .address { font-size: 11px; }

.event_info { float: left; width: 460px;  margin: 13px 0 0; border-bottom: 1px solid Gray; }
.event_info .label { width: auto; float: left; font-weight: bold; color: #667C79; margin: 0; padding: 0 0 8px 4px; white-space: nowrap; }
.event_info .datetimedetails { float: left; font-weight: normal; font-size: 11px; margin: 0 0 0 6px; padding: 0 0 5px; }

.trip { float: left; margin-bottom: 10px; border-top: 1px solid #B6B6B8; }
.driveNav { margin-top: 100px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: Black; padding: 0 0 10px; }
.driveNav A { font-weight: bold; text-decoration: none; padding: 0 2px; }

#sortable { padding: 0; margin: 0 0 9px 0; width: 635px; border-top: 1px solid #4c4c4c; }
#sortable TH { padding: 4px 3px; border-right: 1px solid #bdbfc0; border-bottom: 1px solid #4c4c4c; color: White; font-weight: bold; }
#sortable TR.results_header { background:url('/static/classifieds/merchandise/img/bg_garage_table_header.jpg');  }
#sortable TR.results_header TH.h_address { width: 162px; }
#sortable TR.results_header TH.h_address .addr { padding: 0 75px; }
#sortable TR.results_header TH.h_city { width: 135px; }
#sortable TR.results_header TH.h_datetime { width: 180px; }
#sortable TR.results_header TH.h_send { width: 75px; }
#sortable TR.results_header TH.h_save { width: 78px; *width: 91px; padding: 0 1px; }
#sortable TR.results_header TH.h_map { width: 40px; }

#sortable TR.data { text-align: center; margin-bottom: 6px; }
#sortable TR.data TD { padding: 4px 0 4px 0; background-color: #fafdec; border-top: 1px solid #c0cbb6; border-right: 1px solid #c0cbb6; font-size: 11px; }
#sortable TR.data TD.first { border-left: 1px solid #c0cbb6; text-align: left; padding-left: 5px; padding-right: 0; max-width: 210px; min-width: 210px; *max-width: 220px; *min-width: 220px; }
#sortable TR.data TD.first P.addr { font-size: 11px; margin: 0 0 2px 0; }
#sortable TR.data TD.city { background-color: #f4fbdc; }
#sortable TR.data TD.datetime { white-space: normal; padding: 1px 2px; }
#sortable TR.data TD A { font-size: 11px; font-weight: bold; }
#sortable TR.data TD A.moreinfo { padding-left: 5px; }
#sortable TR.data TD A.save_garage_loc { padding: 0; margin: 0 10px; }
#sortable TR.data TD A.remove_garage_loc { padding: 0; margin: 0; color: #53800a; }

.garage_description { background-color: #dfe9bd; }
.garage_description  TD { border: 1px solid #c0cbb6; padding: 0 4px 6px 4px; }
.garage_description  TD SPAN { font-weight: normal; margin: 0; padding: 0; }
.garage_description  TD .garage_pub_data { float: right; width: 604px; padding-top: 3px; font-size: 11px; color: #353232; font-size: 10px; font-weight: normal; }
.icon_camera  { height: 100%; width: 16px; padding-top: 4px; position: relative; left: 21px; }
.featured_ribbon  { position: absolute; }
.featured_ribbon_image { padding-left: 4px; }
.garage_text  { float: right; width: 604px; padding-top: 3px; font-size: 12px; color: #353232; }
#driveroute_util { float: right; margin-top: 4px; width: 280px; height: 120px; }

.garage_photos { float: right; }
.garage_photos IMG { margin-top: 6px; }

/*START: used by planroute_garage.ssf  */
#popupDrive { width: 810px; margin: 20px; }
#rightRail { position: relative; float: right; text-align: center; }
.driveRouteBox { float: left; margin-top: 10px; width: 636px; padding: 0 3px; font-size: 11px; }
.driveRouteBox p { color: #667C79; }
.driveRouteBox h1 { margin: 0 font-size: 19px; text-transform: uppercase; color: #7f9e54; display: block; }
.driveRouteBox .driveRouteStart { height: 90px; background-color: #F9F6E7; border-bottom: 1px solid #E2E0D3; border-bottom: 1px solid #E2E0D3; padding: 9px; margin: 0 0 10px; }
.driveRouteBox .driveRouteStart label { display: block; font-weight: bold; margin: 0 0 3px; }
.driveRouteBox .driveRouteStart input { width: 100%; }
.driveRouteBox .driveRouteStart .address { width: 440px; margin: 0 0 10px 0; }
.driveRouteBox .driveRouteStart .city { width: 175px; float: left; margin: 0 30px 0 0; }
.driveRouteBox .driveRouteStart .state { width: 110px; float: left; margin: 0 20px 0 0; }
.driveRouteBox .driveRouteStart .state input { width: 50%; }
.driveRouteBox .driveRouteStart .zip { width: 105px; float: left; }
.submitButton { margin: 8px 2px; }
.driveRouteBox .submitButton img { margin: 8px 2px; }
.driveRouteProp { margin: 5px 0; font-size: 12px; }
.driveRouteBox .arrow { vertical-align: middle; margin: 0 2px; }

#sortable_driveroute { padding: 0; margin: 0 0 9px; width: 635px; border-top: 1px solid #4c4c4c; }
#sortable_driveroute TH { padding: 4px; border-right: 1px solid #bdbfc0; border-bottom: 1px solid #4c4c4c; color: White; font-weight: bold; }
#sortable_driveroute TR.results_header { background: url('/static/classifieds/merchandise/img/bg_garage_table_header.jpg'); white-space: nowrap; }
#sortable_driveroute TR.data_driveroute { text-align: center; margin-bottom: 6px; }
#sortable_driveroute TR.data_driveroute TD { padding: 4px; background-color: #fafdec; border-top: 1px solid #c0cbb6; border-right: 1px solid #c0cbb6;  font-size: 11px; white-space: nowrap; }
#sortable_driveroute TR.data_driveroute TD.first { border-left: 1px solid #c0cbb6; text-align: center; }
#sortable_driveroute TR.data_driveroute TD A { font-size: 11px; font-weight: bold; }
#sortable_driveroute TR.data_driveroute TD A.moreinfo { padding-left: 5px; font-size: 11px; }
#sortable_driveroute TR.data_driveroute TD.city { background-color: #f4fbdc; }
#sortable_driveroute TR.data_driveroute TD.datetime { white-space: normal; padding: 1px 2px; }

/* START: Map Info Popup Box */
.map_info_box { width: 210px; background-color: #5e5e5e; padding-bottom: 6px; height: auto; }
.map_info_box .addy_bar { width: 100%; float: left; padding: 2px 0; background-color: Black; color: White; font-size: 11px; font-weight: bold; }
.map_info_box .addy_bar .pop_addr { float: left; width: 185px; margin: 3px 0 3px 5px; }
.map_info_box .more_details { width: 210px; color: #c8c8c8; font-size: 11px; }
.map_info_box .more_details .garage_details { float: left; margin: 3px 0 0 0; padding: 2px 1px 0 5px; width: 200px; height: auto; color: White; font-size: 11px; }
.map_info_box .more_details .garage_details IMG { margin: 2px 5px 0 2px; }
.map_info_box .more_details .garage_pop_buttons { padding: 8px 0 0 4px; }
.map_info_box .more_details .garage_pop_buttons IMG { margin: 0; padding: 2px 0; }
/* END: Map Info Popup Box */

/*END: used by planroute_garage.ssf  */

.garage_detail_info { margin: 2px 0 3px; }
.garage_ad_468x60 { width: auto; padding: 7px 0 12px; }

/* START: For Balloon Tooltip */
.balloonstyle { position: absolute; top: -400px; left: 0; padding: 15px; visibility: hidden; border: 1px solid #e6deb6; font-size: 10px; line-height: 12px; z-index: 100; background-color: #fcfbf2; width: 190px; }
#arrowhead { z-index: 101; position:absolute; top: -500px; left: 0; visibility: hidden; }
/* END: For Balloon Tooltip */

.garage_right_rail_160_print { position: absolute; top: 130px; left: 655px; width: 160px; }

/* START: Post Free Classified Ads */
.freeAds { margin:0 0 15px; }

/* For new seo-friendly masthead */
.masthead { font-weight: bold; margin: -4px 0 8px; border-bottom: none !important; }
.masthead .mast_text { float: left; width: 667px; }
.masthead .sponsor_bullet { margin: 0 2px 0 0; *margin-bottom: -2px; float: right; width: 300px; height: 60px; text-align:right; vertical-align: bottom; }

.masthead .mast_text table .icon { float: left; margin: 0 5px 5px 0; }
.masthead .mast_text table h1 { margin: 2px 0 0; margin-top: 0; padding: 0; font-size: 23px; color: #202836; letter-spacing: normal; }
.masthead .mast_text table .tagline { margin: 1px 0 4px; padding: 0; font-size: 15px; color: #6e95a6; display: block; }

/* START: Place Classified Ads */
.place_a_classified { width: 300px; height: 40px; margin: 0 0 15px; }
.place_a_classified a { width: 300px; height: 40px; margin: 0 0 15px; display: block; }

/* searchtip balloon */
#searchtip_classifieds { margin: 2px 0 0 90px; font-size: 10px; font-weight: bold; }
#searchtip_classifieds:hover { text-decoration: none; }
#searchtip_autos { margin: 2px 0 0 30px; font-size: 10px; font-weight: bold; }
#searchtip_autos:hover { text-decoration: none; }
#searchtip_realestate { margin: 2px 0 0 38px; font-size: 10px; font-weight: bold; }
#searchtip_realestate:hover { text-decoration: none; }
#searchtip_refine,
#searchtip_adv  { margin: 2px 0 0; font-size: 10px; font-weight: bold; color: #305CB6; }
#searchtip_refine:hover,
#searchtip_adv:hover { text-decoration: none; color: #04759D; }

/* START: For Balloon2 Tooltip */
.balloonstyle2 { position: absolute; top: -400px; left: 0; visibility: hidden; font-size: 10px; line-height: 12px; z-index: 100; background-color: none; width: 273px; }
#arrowhead { z-index: 101; position:absolute; top: -500px; left: 10px; visibility: hidden; }
.balloonstyle2 .balloontext { background: url('/static/classifieds/merchandise/img/balloon_body.gif') repeat-y; *margin-bottom: -1px; padding: 0 4px 0 9px; height: auto; font-size: 10px; color: #444e5c; }
/* END: For Balloon2 Tooltip */

.fraudprev { float: right; background-color: #ffb370; border-bottom: 1px solid #cf8a4d; margin-bottom: 10px;  font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #3e1b03; }
.fraudprev p { margin: 0 0 2px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #3e1b03; font-weight: normal; }
.fraudprev a,
.fraudprev a:visited { font-size: 12px; color: #305CB6 !important; text-decoration: none; font-weight: bold; }
.fraudprev a:hover { color: #3C8AFA !important; text-decoration: underline; }


/* START: For Share Widgets */
.center { text-align: center }
.roundbox_overlay { display: none; position: absolute; top: inherit; left: inherit; width: 170px; font-size: 7.5pt; line-height: 1.55em; }
.roundbox_overlay .roundbox_tl, .roundbox_overlay .roundbox_tr,
.roundbox_overlay .roundbox_bl, .roundbox_overlay .roundbox_br { height:9px; width:156px; margin: 0 9px 0 0; background-image: url(/static/classifieds/merchandise/img/roundbox_bkgd_overlay.png); }
.roundbox_overlay .roundbox_tr { background-position: 100% 0; margin: -9px 0 0 9px; }
.roundbox_overlay .roundbox_bl { background-position: 0 -11px; }
.roundbox_overlay .roundbox_br { background-position: 100% -11px; margin: -9px 0 0 9px; }
.roundbox_overlay .roundbox_arrow_down { background-image: none; margin-top: -2px; *margin-top: -6px; }
.roundbox_overlay .roundbox_arrow_down img { margin-top: 0; top: 0;}
.roundbox_overlay .roundbox_arrow_up { position:relative; display: inline-block; background-image: none; margin-top: -6px; *margin-top: -18px; }
#InfoPopup #InfoData { width: 143px; background-color: #fff; border-left: 1px solid #8D949D; border-right: 1px solid #8D949D; padding: 0 10px; }
.follow { outline: none; }


#m_links_popup { display: none; position: absolute; width: 160px; top: inherit; }
.roundbox_overlay { display: none; position: absolute; top: inherit; left: inherit; width: 170px; font-size: 7.5pt; line-height: 1.55em; }

.roundbox_overlay .roundbox_content { font-size: 10px; line-height: 14px; }

.roundbox_overlay .roundbox_tl, .roundbox_overlay .roundbox_tr,
.roundbox_overlay .roundbox_bl, .roundbox_overlay .roundbox_br { width: 136px; }
.roundbox_content { width: 123px; background-color: #fff; border-left: 1px solid #8D949D; border-right: 1px solid #8D949D; padding: 0 10px; }
.roundbox_content div.top { padding: 0 0 2px 0; }
.roundbox_content div.top a { margin: 0; padding: 0; font-size: 7.5pt; }
.roundbox_content div.top span { font-size: 9pt; font-weight: bold; }
.roundbox_content a { width: auto; height: auto; font-size: 8.5pt; padding: 8px 0 4px 24px; background-position: 0 8px; font-weight: bold; display: block; }

.roundbox_content a.fark { background-position: 5px 8px; }

.googlebuzz { height: 18px; width: 18px; background: url(/static/classifieds/shared/img/icon-googlebuzz.png) 0 1px no-repeat; }

.digg { height: 18px; width: 18px; background: url(/static/classifieds/shared/img/icon-digg.png) 1px no-repeat; }

.stumble { height: 18px; width: 18px; background: url(/static/classifieds/shared/img/icon-stumble.png) 2px no-repeat; }

.fark { height: 18px; width: 13px; background: url(/static/classifieds/shared/img/icon-fark.png) 0 1px no-repeat; }

/* Custom adjustments */

.widgeteer { float: left; margin: 12px 0; display: block; }
#twitter { float: left; margin-right: 16px; }
#m_links { float: left; margin: 2px 16px 0 0; padding: 0; }
#facebook { float: left; }
#facebook A:hover { text-decoration: none !important; }
/* END: For Share Widgets */

/* Gigya Controls */
.gigyar { margin: 10px 0 7px 0; }
.gigyar .gig-button-container { padding: 0 20px 0 0 !important; width: 90px !important; }

/* for the multi-select menu */
.box {
 list-style-type: none;
 margin: 0;
 padding: 0;
 width: 100%;
 height: 170px;
 background-color: white;
 border: 1px solid gray;
 overflow: auto;
 overflow: hidden;
 overflow-y:scroll;
 border-radius: 0px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 font-family: Verdana, Helvetica, sans-serif;
}

.box .selectable .ui-selecting { background: #FECA40; }
.box .selectable .ui-selected { background: #F39814; color: white; }

.box .selectable {
 list-style-type: none;
 margin: 0;
 padding: 0;
 width: 100%;
 height: auto;
 background-color: white;
}

.box .selectable li {
 margin: 1px;
 padding: 3px 0px 5px 4px;
 font-size: 11px;
 height: auto;
 width: 99%;
 border: none;
 background-color: White;
}

.box .selectable li.ui-widget-content:nth-child(odd) {
 background-color: #F0F0F0;
}

.box .selectable li.ui-widget-content.ui-selectee.ui-selected {
 background-color: #0093C4;
}

.box .selectable .ui-widget-content {
 border: 0;
}
